Cloth Config API Mod 1.17/1.16.5 (Library)


The Cloth Config API is the basic Mod to run Fabric and Forge 1.17 / 1.16.5 mods. More specifically, this library is required to configure your client for Fabric / Forge. This library does not add content and will not do so in the future.

Cloth Config API Mod 1171165 Library - Cloth Config API Mod 1.17/1.16.5 (Library)

List of changes that require the Cloth Config API:

1625249747 101 Cloth Config API Mod 1171165 Library - Cloth Config API Mod 1.17/1.16.5 (Library)

Installing the API Mod API Config

  1. Download and install the latest version of Fabric API e Fabric modloader
  2. Download and install the API Forge
  3. Download Cloth Config API Mod (versions selected below)
  4. Place the downloaded mod in the folder ./minecraft/mods/
  5. In addition, you can install the Menu Mod

Mod API Config download links

for Minecraft (fabric) ⇒ 1.17 + 1.16.5 + 1.15.2 + 1.14.4

Author: shedaniel | Source page: CurseForge

for Minecraft (Forge) ⇒ 1,16,5 + 1,15,2 + 1,14,4

Author: shedaniel | Source page: CurseForge

A post Cloth Config API Mod 1.17 / 1.16.5 (Library) first appeared in PackMods.